#!/bin/sh
set -e

case "$1" in
  install)
    dh_systemd_enable edubuntu-firstboot.service
  ;;
  *)
    # This is really a first-boot only service, so any upgrades are
    # irrellevant and we don't want it to do anything unless it's being
    # initially installed, not even accidentally re-enable.
    true
  ;;
esac

#DEBHELPER#